---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-31T04:05:03-07:00
# Domínio: formosamar.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-31T04:05:03-07:00
  source_domain: formosamar.com

company:
  name: "Formosamar | Ria Formosa Tours and Activities"
  url: https://formosamar.com
  description: "We’re Formosamar, an ecotourism company providing amazing Ria Formosa tours and activities. Find out how we can help you explore paradise!"
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/formosamar-com
  sitemap: https://www.netmeios.com/ai-sitemaps/formosamar-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/formosamar-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/formosamar-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
